账户端点
额度使用
GET
获取当前团队的剩余额度
Documentation Index
Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
注意:新版 v2 版本 API 现已推出,具备更强大的功能和更优的性能。
curl --request GET \
--url https://api.firecrawl.dev/v1/team/credit-usage \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"remaining_credits": 1000,
"plan_credits": 500000,
"billing_period_start": "2025-01-01T00:00:00Z",
"billing_period_end": "2025-01-31T23:59:59Z"
}
}Documentation Index
Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
注意:新版 v2 版本 API 现已推出,具备更强大的功能和更优的性能。
curl --request GET \
--url https://api.firecrawl.dev/v1/team/credit-usage \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"remaining_credits": 1000,
"plan_credits": 500000,
"billing_period_start": "2025-01-01T00:00:00Z",
"billing_period_end": "2025-01-31T23:59:59Z"
}
}